{% extends 'layout.html.twig' %}

{% import 'task/_navigation.html.twig' as nav %}

{% block content %}
  <h1>{{ 'task.action.create'|trans }}</h1>

  {{ nav.breadcrumbs(null, 'create') }}

  <div class="row expanded collapse">
    <div class="medium-4 columns end">
      {{ form_start(form) }}
      {{ form_widget(form) }}
      <button type="submit" class="button">{{ 'common.submit'|trans }}</button>
      {{ form_end(form) }}
    </div>
  </div>

  {{ nav.actions(null, {'list': true}) }}
{% endblock %}
